uuid: 7fcca4fb-6516-4443-853a-b1a0de785027
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: iJEDbPrw1_-xSCxZp6nOqu886QB2tkIjPPs8HepVSuw
id: account
label: "Menu du compte de l'utilisateur"
description: 'Liens associés au compte utilisateur courant'
locked: true
